## qwt5 5.2.2

=== debian/changelog ===
qwt5 (5.2.2-3) unstable; urgency=low

  [ Scott Kitterman ]
  * Update for multi-arch Qt
    - Change install path for libqwt_designer_plugin.so in
      libqwt5-qt4-dev.install
    - Update build-depends version requirements for libqt4-dev and debhelper
    - Add misc:Pre-Depends for libqwt5-qt4
  * Bump compat to 8

  [ Gudjon I. Gudjonsson ]
  * New upload (Closes: #662512)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 15 May 2012 19:03:58 +0200

qwt5 (5.2.2-2) unstable; urgency=low

  * Remove man page deprecated.3 (Closes: #648283)
  * Add watch file
  * Bump standards version to 3.9.3

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 08 Apr 2012 12:44:10 +0200

qwt5 (5.2.2-1) unstable; urgency=low

  * New upstream release.
  * Change source name to qwt5
  * Remove qt3 support
  * Bump standards version to 3.9.2
  * Switch to dpkg-source 3.0 (quilt) format
  * Remove patch 03_qwt_branch_pull_r544.diff
  * Rewrite patches. Removing qt3 stuff but keeping
    -qt4 endings for backwards compatibility with Debian
    packages depending on qwt5
  * Add patch 03_manpage_spelling to fix spelling errors in manpages
  * Add doc base file

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 16 Aug 2011 09:02:50 +0200

qwt (5.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add branch pull patch from svn r544.
  * Bump Standards-Version to 3.8.2. No changes needed.
  * Update installed manpages.
  * Use qwt as base name for directory (drop version).
  * Add missing warnings patch.
  * Rewrite debian/rules: use dh.

 -- Fathi Boudra <fabo@debian.org>  Wed, 01 Jul 2009 16:08:21 +0200

qwt (5.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump compat/debhelper to 7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * Invert Maintainers and Uploaders field.
  * Fix lintian warnings:
    - dh_clean _k deprecated.
    - missing dependency on libc.

 -- Fathi Boudra <fabo@debian.org>  Sun, 12 Apr 2009 23:25:58 +0200

qwt (5.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 26 May 2008 10:26:31 +0200

qwt (5.1.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh makefiles patch.
  * Remove QwtPlotScaleItem patch.
  * Bump compat/debhelper to 6.

 -- Fathi Boudra <fabo@debian.org>  Fri, 09 May 2008 09:56:52 +0200

qwt (5.0.2-2) unstable; urgency=low

  * Handle nostrip build option. (Closes: #437877)
  * Build libqwt5-doc package in binary-indep target. (Closes: #443110)

 -- Fathi Boudra <fboudra@free.fr>  Fri, 05 Oct 2007 15:20:41 +0200

qwt (5.0.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh QwtPlotScaleItem from svn revision 66.
  * Switch to quilt patch system.

 -- Fathi Boudra <fboudra@free.fr>  Sun, 29 Jul 2007 11:15:38 +0200

qwt (5.0.1-2) unstable; urgency=low

  * Enable QwtSVGItem.
  * Add QwtPlotScaleItem from svn revision 65.

 -- Fathi Boudra <fboudra@free.fr>  Thu,  8 Mar 2007 15:34:42 +0100

qwt (5.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Gudjon I. Gudjonsson ]
  * Add libqwt5-doc conflicts against libqwt-doc. (Closes: #412953)

 -- Fathi Boudra <fboudra@free.fr>  Thu,  8 Mar 2007 10:23:47 +0100

qwt (5.0.0-1) unstable; urgency=low

  * Initial release.

 -- Fathi Boudra <fboudra@free.fr>  Thu,  1 Feb 2007 11:57:31 +0100
