=== debian/control ===
Source: qwt5
Priority: optional
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Build-Depends: debhelper (>= 8.1.3), libqt4-dev (>= 4:4.8.0~)
Standards-Version: 3.9.3
Section: libs
Homepage: http://qwt.sourceforge.net

Package: libqwt5-qt4-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libqwt5-qt4 (= ${binary:Version}), libqt4-dev
Description: Qt4 widgets library for technical applications (development)
 The Qwt library contains Qt GUI Components and utility classes which
 are primarily useful for programs with a technical background. Most of
 these widgets are used to control or display values, arrays, or ranges
 of type double.
 .
 This package contains the Qwt development files for Qt4.

Package: libqwt5-qt4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt4 widgets library for technical applications (runtime)
 The Qwt library contains Qt GUI Components and utility classes which
 are primarily useful for programs with a technical background. Most of
 these widgets are used to control or display values, arrays, or ranges
 of type double.
 .
 This package contains the files necessary for running applications that
 use the Qwt library and Qt4.

Package: libqwt5-doc
Section: doc
Architecture: all
Conflicts: libqwt-doc
Depends: ${misc:Depends}
Recommends: w3m | www-browser
Description: Qt widgets library for technical applications (documentation)
 The Qwt library contains Qt GUI Components and utility classes which
 are primarily useful for programs with a technical background. Most of
 these widgets are used to control or display values, arrays, or ranges
 of type double.
 .
 This package contains the Qwt library documentation and programming examples 
 for developers. The documentation is generated for Qt4.
