=== debian/rules ===
#!/usr/bin/make -f

QMAKE_AFTER = -after \
	      'QMAKE_CXXFLAGS_RELEASE = $(CXXFLAGS)' \
	      'QMAKE_POST_LINK ~= s/strip/:'

%:
	dh $@

override_dh_auto_configure:
	qmake qwt.pro

#override_dh_auto_build:
#	$(MAKE)

override_dh_auto_clean:
	rm -f designer/plugins/designer/libqwt_designer_plugin.so
	[ ! -f Makefile ] || $(MAKE) distclean

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/tmp install
	mkdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	mv $(CURDIR)/debian/tmp/usr/lib/qt4 $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_installdocs:
	dh_installdocs README

override_dh_install:
	dh_install --list-missing --exclude=qwtlicense.3

override_dh_compress:
	dh_compress --exclude=.cpp --exclude=.pri --exclude=.xpm
