## qwt5 5.2.3

=== debian/changelog ===
qwt5 (5.2.3-1) unstable; urgency=low

  * New upstream release
  * Removed one missing warning from patch 02_add_missing_warnings.diff 
  * Bump compat version to 9
  * Bump standards version to 3.9.4
  * Change debhelper dependency to version 9
  * Add hardening includes to rules file
  * Add build dependency on dpkg-dev (>= 1.16.1~)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 10 May 2013 17:13:36 +0200
