=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: qwt5
 Priority: optional
 Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
-Build-Depends: debhelper (>= 8.1.3), libqt4-dev (>= 4:4.8.0~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libqt4-dev (>= 4:4.8.0~), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://qwt.sourceforge.net
