=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_HARDENING=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 QMAKE_AFTER = -after \
 	      'QMAKE_CXXFLAGS_RELEASE = $(CXXFLAGS)' \
