=== debian/watch ===
version=3
opts=filenamemangle=s/qwt5-/qwt-/ http://sf.net/qwt/qwt-(5)\.(.*)\.(.*)\.tar\.bz2
